h1.prod-list__right__title {
    text-align: center;
    color: black!important;
}

.emergency-bar__text h1, body.body .with-editorjs h1, body.body .wiziblocks__item h1, .wizi-wrapper--textOnImg .wizi-txt h1 {
    color: #d40005;
    font-weight: 900 !important;
}
.NoPicto .wizi-img__content__wrapper__icon {display:none;}

.reassurance {
    background: #d40005;
}

.reassurance__wrapper.reassurance__wrapper-4 {
    padding: 20px 0;
}

.powered {
    background: #d40005;
}

.NoPicto .wizi-img__content {
    transition: 0.8s ease-out;
}

.NoPicto .wizi-img__content:hover {
    transition: 0.3s ease-out;
    transform: scale(0.95);
}
.emergency-bar__text h2, body.body .with-editorjs h2, body.body .wiziblocks__item h2 {
    color: #d40005;
    font-size: 2rem;
    line-height: 1;
    padding-bottom: 30px;
}
.NoPicto .wizi-img__content__wrapper__icon {display:none;}
h1.prod-list__right__title {
    text-align: center;
    color: #d40005;
}
.reassurance {
    background: #d40005;
}


div#\37 88ef5d1-04cf-41b6-be5a-9f9970eebb79 .wizi-txt__background {
    border-radius: 5px;
    
}

div#\37 88ef5d1-04cf-41b6-be5a-9f9970eebb79 .wizi-txt.wizi-txt--withBg.wizi-txt--large {
     max-width: 1220px !important;
     min-width: inherit !important;
     margin: auto;
     }
.reassurance__wrapper.reassurance__wrapper-4 {
    padding: 20px 0;
}

.powered {
    background: #d40005;
}

.NoPicto .wizi-img__content {
    transition: 0.8s ease-out;
}

.NoPicto .wizi-img__content:hover {
    transition: 0.3s ease-out;
    transform: scale(0.95);
}

.reassurance__wrapper__item__text strong {
    color: white;
}

.reassurance__wrapper__item__text {
    color: white;
}

.reassurance__wrapper__item:hover * {
    color: black;
}

.reassurance__wrapper__item__icon {
    color: white;
}

.reassurance__wrapper__item__icon:hover {
    color: black;
}

}
@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 .wizi-imgtxt__left {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
 @keyframes slide2 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@media (min-width:1024px) {

    nav.nav {background: #d40005;}
    .nav__itemlvl1 {color : white}
    .nav__itemlvl1:hover {        color: black;    }

}
